body {
	margin: 0;
	background: #000;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: normal;
}
a {
	text-decoration: none;
	color: #fff;
}
ul {
	padding-left: 20px;
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	text-shadow: 2px 2px #666;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	line-height: 120%;
	color: #fff;
}
.block {
	width: 960px;
	margin: auto;
}
.panel {
	position: relative;
}
.panel .block {
	padding: 30px 0;
}
.panel-green {
	background: #8dc540 url(images/bg-green.png) bottom repeat-x;
	color: #000;
}
.panel-grey {
	background: #343436 url(images/bg-grey.png) bottom repeat-x;
}
.panel-grey h1, .panel-grey h2, .panel-grey h3, .panel-grey h4, .panel-grey h5, .panel-grey h6 {
	text-shadow: 2px 2px #000;
}
.panel-black {
	background: #000;
}
#top {
	background: #8cc640 url(images/top-bg.png) bottom repeat-x;
}
#top .top-inner {
	background: url(images/top-graphic.jpg) bottom no-repeat;
}
#top .top-inner .top-header {
	background: url(images/top-header.png) bottom no-repeat;
	min-height: 125px;
}
.nav-table {
	float: right;
	width: 500px;
	margin-top: 47px;
}
.cycle-slideshow img {
	width: 100%;
}
.gallery-nav {
	width: 700px;
	position: absolute;
	z-index: 999;
	top: 50%;
	margin-top: -20px;
}
.gallery-nav .prev {
	float: left;
	margin-left: -35px;
}
.gallery-nav .next {
	float: right;
	display: block;
	margin-right: -35px;
}
